.mission-contain {
  padding-top: 98px;
  padding-bottom: 80px;
  position: relative;
}

.single-mission-box {
  border: 1px solid #5E88A2;
  padding: 55px 30px 60px 0;
  position: relative;
  margin-bottom: 30px;
}

.single-mission-box .row .col-md-9 {
  padding-left: 0;
  padding-right: 0;
}

.single-mission-box h2 {
  margin-bottom: 18px;
  font-weight: bold !important;
}

.single-mission-box p {
  margin-bottom: 20px;
}

.single-mission-box .h2 {
  color: #B4CD95;
  margin-top: 11px;
  float: left;
  width: 100%;
  margin-bottom: 0;
}

.single-mission-box p.green-color,
.single-mission-box p span.green-color {
  color: #B4CD95;
  clear: both;
  margin-bottom: 0;
}

.single-mission-box ul li {
  font-size: 20px;
  line-height: 1.5;
  position: relative;
  padding-left: 20px;
  margin-bottom: 12px;
}

.single-mission-box ul li:before {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 10px solid #B4CD95;
  position: absolute;
  left: 0;
  top: 10px;
  content: "";
}

.single-mission-box ul li:last-child {
  margin-bottom: 0;
}

.single-mission-box .col-md-9 p:last-child {
  margin-bottom: 0;
}

.flag-icon,
.bulb-icon,
.user-circle-icon,
.medicaid-icon-1,
.medicaid-icon-2,
.medicaid-icon-3,
.medicaid-icon-4,
.medicaid-icon-5,
.medicaid-icon-6,
.medicaid-icon-7 {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 120px;
  margin-left: 50px;
  margin-top: 10px;
  z-index: 999;
  position: relative;
}

.flag-icon .path1:before {
  content: "\e947";
}

.flag-icon .path2:before {
  content: "\e948";
  margin-left: -0.59765625em;
}

.flag-icon .path3:before {
  content: "\e949";
  margin-left: -0.59765625em;
}

.flag-icon .path4:before {
  content: "\e94a";
  margin-left: -0.59765625em;
}

.bulb-icon .path1:before {
  content: "\e933";
}

.bulb-icon .path2:before {
  content: "\e934";
  margin-left: -1.0166015625em;
}

.bulb-icon .path3:before {
  content: "\e935";
  margin-left: -1.0166015625em;
}

.bulb-icon .path4:before {
  content: "\e936";
  margin-left: -1.0166015625em;
}

.bulb-icon .path5:before {
  content: "\e937";
  margin-left: -1.0166015625em;
}

.bulb-icon .path6:before {
  content: "\e938";
  margin-left: -1.0166015625em;
}

.bulb-icon .path7:before {
  content: "\e939";
  margin-left: -1.0166015625em;
}

.bulb-icon .path8:before {
  content: "\e93a";
  margin-left: -1.0166015625em;
}

.bulb-icon .path9:before {
  content: "\e93b";
  margin-left: -1.0166015625em;
}

.bulb-icon .path10:before {
  content: "\e93c";
  margin-left: -1.0166015625em;
}

.bulb-icon .path11:before {
  content: "\e93d";
  margin-left: -1.0166015625em;
}

.bulb-icon .path12:before {
  content: "\e93e";
  margin-left: -1.0166015625em;
}

.bulb-icon .path13:before {
  content: "\e93f";
  margin-left: -1.0166015625em;
}

.bulb-icon .path14:before {
  content: "\e940";
  margin-left: -1.0166015625em;
}

.bulb-icon .path15:before {
  content: "\e941";
  margin-left: -1.0166015625em;
}

.bulb-icon .path16:before {
  content: "\e942";
  margin-left: -1.0166015625em;
}

.bulb-icon .path17:before {
  content: "\e943";
  margin-left: -1.0166015625em;
}

.bulb-icon .path18:before {
  content: "\e944";
  margin-left: -1.0166015625em;
}

.bulb-icon .path19:before {
  content: "\e945";
  margin-left: -1.0166015625em;
}

.bulb-icon .path20:before {
  content: "\e946";
  margin-left: -1.0166015625em;
}

.user-circle-icon .path1:before {
  content: "\e91f";
}

.user-circle-icon .path2:before {
  content: "\e920";
  margin-left: -1.015625em;
}

.user-circle-icon .path3:before {
  content: "\e921";
  margin-left: -1.015625em;
}

.user-circle-icon .path4:before {
  content: "\e922";
  margin-left: -1.015625em;
}

.user-circle-icon .path5:before {
  content: "\e923";
  margin-left: -1.015625em;
}

.user-circle-icon .path6:before {
  content: "\e924";
  margin-left: -1.015625em;
}

.user-circle-icon .path7:before {
  content: "\e925";
  margin-left: -1.015625em;
}

.user-circle-icon .path8:before {
  content: "\e926";
  margin-left: -1.015625em;
}

.user-circle-icon .path9:before {
  content: "\e927";
  margin-left: -1.015625em;
}

.user-circle-icon .path10:before {
  content: "\e928";
  margin-left: -1.015625em;
}

.user-circle-icon .path11:before {
  content: "\e929";
  margin-left: -1.015625em;
}

.user-circle-icon .path12:before {
  content: "\e92a";
  margin-left: -1.015625em;
}

.user-circle-icon .path13:before {
  content: "\e92b";
  margin-left: -1.015625em;
}

.user-circle-icon .path14:before {
  content: "\e92c";
  margin-left: -1.015625em;
}

.user-circle-icon .path15:before {
  content: "\e92d";
  margin-left: -1.015625em;
}

.user-circle-icon .path16:before {
  content: "\e92e";
  margin-left: -1.015625em;
}

.user-circle-icon .path17:before {
  content: "\e92f";
  margin-left: -1.015625em;
}

.user-circle-icon .path18:before {
  content: "\e930";
  margin-left: -1.015625em;
}

.user-circle-icon .path19:before {
  content: "\e931";
  margin-left: -1.015625em;
}

.user-circle-icon .path20:before {
  content: "\e932";
  margin-left: -1.015625em;
}

.medicaid-icon-1 .path1:before {
  content: "\e985";
}

.medicaid-icon-1 .path2:before {
  content: "\e986";
  margin-left: -1em;
}

.medicaid-icon-1 .path3:before {
  content: "\e987";
  margin-left: -1em;
}

.medicaid-icon-1 .path4:before {
  content: "\e988";
  margin-left: -1em;
}

.medicaid-icon-11 .path5:before {
  content: "\e989";
  margin-left: -1em;
}

.medicaid-icon-1 .path6:before {
  content: "\e98a";
  margin-left: -1em;
}

.medicaid-icon-2 .path1:before {
  content: "\e98b";
  color: rgb(116, 156, 180);
}

.medicaid-icon-2 .path2:before {
  content: "\e98c";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-2 .path3:before {
  content: "\e98d";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-2 .path4:before {
  content: "\e98e";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-2 .path5:before {
  content: "\e98f";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-2 .path6:before {
  content: "\e990";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-2 .path7:before {
  content: "\e991";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-2 .path8:before {
  content: "\e992";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-2 .path9:before {
  content: "\e993";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-2 .path10:before {
  content: "\e994";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-2 .path11:before {
  content: "\e995";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-2 .path12:before {
  content: "\e996";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-2 .path13:before {
  content: "\e997";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-2 .path14:before {
  content: "\e998";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-3 .path1:before {
  content: "\e999";
  color: rgb(116, 156, 180);
}

.medicaid-icon-3 .path2:before {
  content: "\e99a";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-3 .path3:before {
  content: "\e99b";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-3 .path4:before {
  content: "\e99c";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-3 .path5:before {
  content: "\e99d";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-3 .path6:before {
  content: "\e99e";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-4 .path1:before {
  content: "\e99f";
  color: rgb(116, 156, 180);
}

.medicaid-icon-4 .path2:before {
  content: "\e9a0";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-4 .path3:before {
  content: "\e9a1";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-4 .path4:before {
  content: "\e9a2";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-4 .path5:before {
  content: "\e9a3";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-4 .path6:before {
  content: "\e9a4";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-5 .path1:before {
  content: "\e9a5";
  color: rgb(116, 156, 180);
}

.medicaid-icon-5 .path2:before {
  content: "\e9a6";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-5 .path3:before {
  content: "\e9a7";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-5 .path4:before {
  content: "\e9a8";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-5 .path5:before {
  content: "\e9a9";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-5 .path6:before {
  content: "\e9aa";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-5 .path7:before {
  content: "\e9ab";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-5 .path8:before {
  content: "\e9ac";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-5 .path9:before {
  content: "\e9ad";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-5 .path10:before {
  content: "\e9ae";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-5 .path11:before {
  content: "\e9af";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-5 .path12:before {
  content: "\e9b0";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-5 .path13:before {
  content: "\e9b1";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-5 .path14:before {
  content: "\e9b2";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-6 .path1:before {
  content: "\e9b3";
  color: rgb(116, 156, 180);
}

.medicaid-icon-6 .path2:before {
  content: "\e9b4";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-6 .path3:before {
  content: "\e9b5";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-6 .path4:before {
  content: "\e9b6";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-7 .path1:before {
  content: "\e979";
  color: rgb(116, 156, 180);
}

.medicaid-icon-7 .path2:before {
  content: "\e97a";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-7 .path3:before {
  content: "\e97b";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-7 .path4:before {
  content: "\e97c";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-7 .path5:before {
  content: "\e97d";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-7 .path6:before {
  content: "\e97e";
  margin-left: -1em;
  color: rgb(116, 156, 180);
}

.medicaid-icon-7 .path7:before {
  content: "\e97f";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-7 .path8:before {
  content: "\e980";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-7 .path9:before {
  content: "\e981";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-7 .path10:before {
  content: "\e982";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-7 .path11:before {
  content: "\e983";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.medicaid-icon-7 .path12:before {
  content: "\e984";
  margin-left: -1em;
  color: rgb(94, 136, 162);
}

.flag-icon .path1:before,
.flag-icon .path2:before,
.bulb-icon .path1:before,
.bulb-icon .path2:before,
.bulb-icon .path3:before,
.bulb-icon .path4:before,
.bulb-icon .path5:before,
.bulb-icon .path6:before,
.bulb-icon .path7:before,
.bulb-icon .path8:before,
.bulb-icon .path9:before,
.bulb-icon .path10:before,
.user-circle-icon .path1:before,
.user-circle-icon .path2:before,
.user-circle-icon .path3:before,
.user-circle-icon .path4:before,
.user-circle-icon .path5:before,
.user-circle-icon .path6:before,
.user-circle-icon .path7:before,
.user-circle-icon .path8:before,
.user-circle-icon .path9:before,
.user-circle-icon .path10:before,
.medicaid-icon-1 .path1:before,
.medicaid-icon-1 .path2:before,
.medicaid-icon-1 .path3:before,
.medicaid-icon-2 .path1:before,
.medicaid-icon-2 .path2:before,
.medicaid-icon-2 .path3:before,
.medicaid-icon-2 .path4:before,
.medicaid-icon-2 .path5:before,
.medicaid-icon-2 .path6:before,
.medicaid-icon-2 .path7:before,
.medicaid-icon-3 .path1:before,
.medicaid-icon-3 .path2:before,
.medicaid-icon-3 .path3:before,
.medicaid-icon-4 .path1:before,
.medicaid-icon-4 .path2:before,
.medicaid-icon-4 .path3:before,
.medicaid-icon-5 .path1:before,
.medicaid-icon-5 .path2:before,
.medicaid-icon-5 .path3:before,
.medicaid-icon-5 .path4:before,
.medicaid-icon-5 .path5:before,
.medicaid-icon-5 .path6:before,
.medicaid-icon-5 .path7:before,
.medicaid-icon-6 .path1:before,
.medicaid-icon-6 .path2:before,
.medicaid-icon-7 .path1:before,
.medicaid-icon-7 .path2:before,
.medicaid-icon-7 .path3:before,
.medicaid-icon-7 .path4:before,
.medicaid-icon-7 .path5:before,
.medicaid-icon-7 .path6:before {
  color: rgb(116, 156, 180);
}

.flag-icon .path3:before,
.flag-icon .path4:before,
.bulb-icon .path11:before,
.bulb-icon .path12:before,
.bulb-icon .path13:before,
.bulb-icon .path14:before,
.bulb-icon .path15:before,
.bulb-icon .path16:before,
.bulb-icon .path17:before,
.bulb-icon .path18:before,
.bulb-icon .path19:before,
.bulb-icon .path20:before,
.user-circle-icon .path11:before,
.user-circle-icon .path12:before,
.user-circle-icon .path13:before,
.user-circle-icon .path14:before,
.user-circle-icon .path15:before,
.user-circle-icon .path16:before,
.user-circle-icon .path17:before,
.user-circle-icon .path18:before,
.user-circle-icon .path19:before,
.user-circle-icon .path20:before,
.medicaid-icon-1 .path4:before,
.medicaid-icon-1 .path5:before,
.medicaid-icon-1 .path6:before,
.medicaid-icon-2 .path8:before,
.medicaid-icon-2 .path9:before,
.medicaid-icon-2 .path10:before,
.medicaid-icon-2 .path11:before,
.medicaid-icon-2 .path12:before,
.medicaid-icon-2 .path13:before,
.medicaid-icon-2 .path14:before,
.medicaid-icon-3 .path4:before,
.medicaid-icon-3 .path5:before,
.medicaid-icon-3 .path6:before,
.medicaid-icon-4 .path4:before,
.medicaid-icon-4 .path5:before,
.medicaid-icon-4 .path6:before,
.medicaid-icon-5 .path8:before,
.medicaid-icon-5 .path9:before,
.medicaid-icon-5 .path10:before,
.medicaid-icon-5 .path11:before,
.medicaid-icon-5 .path12:before,
.medicaid-icon-5 .path13:before,
.medicaid-icon-5 .path14:before,
.medicaid-icon-6 .path3:before,
.medicaid-icon-6 .path4:before,
.medicaid-icon-7 .path7:before,
.medicaid-icon-7 .path8:before,
.medicaid-icon-7 .path9:before,
.medicaid-icon-7 .path10:before,
.medicaid-icon-7 .path11:before,
.medicaid-icon-7 .path12:before {
  color: rgb(94, 136, 162);
}

@media(max-width:1650px) {
  .mission-contain {
    padding-top: 80px;
    padding-bottom: 50px;
  }

  .single-mission-box {
    padding: 45px 30px 45px 0;
  }

  .single-mission-box ul li {
    font-size: 17px;
  }

  .single-mission-box ul li:before {
    top: 8px;
  }
  .flag-icon, .bulb-icon, .user-circle-icon, .medicaid-icon-1, .medicaid-icon-2, .medicaid-icon-3, .medicaid-icon-4, .medicaid-icon-5, .medicaid-icon-6, .medicaid-icon-7 {
    font-size: 120px;
  }
}

@media(max-width:1199px) {

  .flag-icon,
  .bulb-icon,
  .user-circle-icon,
  .medicaid-icon-1,
  .medicaid-icon-2,
  .medicaid-icon-3,
  .medicaid-icon-4,
  .medicaid-icon-5,
  .medicaid-icon-6,
  .medicaid-icon-7 {
    font-size: 100px;
    margin-left: 30px;
  }

  .single-mission-box ul li:before {
    top: 7px;
  }
}

@media(max-width:991px) {
  .mission-contain {
    padding-top: 70px;
    padding-bottom: 60px;
  }

  .single-mission-box ul li {
    font-size: 16px;
  }

  .left-trigle-shape {
    width: 100px;
    height: 130px;
  }
}

@media(max-width:767px) {

  .flag-icon,
  .bulb-icon,
  .user-circle-icon,
  .medicaid-icon-1,
  .medicaid-icon-2,
  .medicaid-icon-3,
  .medicaid-icon-4,
  .medicaid-icon-5,
  .medicaid-icon-6,
  .medicaid-icon-7 {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 80px;
  }

  .single-mission-box {
    padding: 45px 25px;
  }

  .single-mission-box .row .col-md-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .single-mission-box ul li {
    padding-left: 15px;
  }
  .single-mission-box ul li:before {
    top: 7px;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 8px solid #B4CD95;
  }
  .mission-contain {
    padding-top: 50px;
    padding-bottom: 20px;
    margin-bottom: 0;
  }
}

@media(max-width:585px) {
  .single-mission-box ul li {
    font-size: 15px;
  }

  .single-mission-box h2 {
    margin-bottom: 12px;
  }

  .left-trigle-shape {
    width: 120px;
    height: 128px;
  }
  .single-mission-box p {
    margin-bottom: 15px;
  }
}

@media(max-width:479px) {
  .single-mission-box {
    padding: 40px 20px;
  }

}